## golang-github-caspr-io-yamlpath 0.0~git20200722.502e8d1

=== Makefile ===
ROOTPROJECT ?= ../root
APIPROJECT = .
include ${ROOTPROJECT}/include.mk

# Dummy targets for cluster/up and cluster/teardown
.PHONY: up down

up:
down:
build: test
# Test code
.PHONY: test

test: go/test

=== debian/changelog ===
golang-github-caspr-io-yamlpath (0.0~git20200722.502e8d1-1) unstable; urgency=medium

  * Initial release (Closes: #1110782)

 -- Maytham Alsudany <maytham@debian.org>  Mon, 11 Aug 2025 15:24:40 +0800

=== debian/control ===
Source: golang-github-caspr-io-yamlpath
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytham@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-gopkg-yaml.v3-dev <!nocheck>,
 golang-github-gotestyourself-gotest.tools-dev <!nocheck>,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-caspr-io-yamlpath
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-caspr-io-yamlpath.git
Homepage: https://github.com/caspr-io/yamlpath
XS-Go-Import-Path: github.com/caspr-io/yamlpath

Package: golang-github-caspr-io-yamlpath-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Golang YAML Path implementation (library)
 This package contains a library for parsing YAML Paths, which is a means of
 identifying one or more nodes within YAML structures.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=debian/build --buildsystem=golang

=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/caspr-io/yamlpath.git \
  HEAD
